@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?j50k73');
  src:  url('../fonts/icomoon/icomoon.eot?j50k73#iefix') format('embedded-opentype'),
        url('../fonts/icomoon/icomoon.ttf?j50k73') format('truetype'),
        url('../fonts/icomoon/icomoon.woff?j50k73') format('woff'),
        url('../fonts/icomoon/icomoon.svg?j50k73#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icopme-"], [class*=" icopme-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icopme-atletisme:before {
  content: "\e900";
}
.icopme-basquet:before {
  content: "\e901";
}
.icopme-bmx:before {
  content: "\e902";
}
.icopme-boxa:before {
  content: "\e903";
}
.icopme-btt:before {
  content: "\e904";
}
.icopme-caca:before {
  content: "\e905";
}
.icopme-canicros:before {
  content: "\e906";
}
.icopme-ciclisme:before {
  content: "\e907";
}
.icopme-crosfit:before {
  content: "\e908";
}
.icopme-escalada:before {
  content: "\e909";
}
.icopme-escacs:before {
  content: "\e90a";
}
.icopme-espeleologia:before {
  content: "\e90b";
}
.icopme-futbol:before {
  content: "\e90c";
}
.icopme-futbol-sala:before {
  content: "\e90d";
}
.icopme-hipica:before {
  content: "\e90e";
}
.icopme-hoquei:before {
  content: "\e90f";
}
.icopme-ioga:before {
  content: "\e910";
}
.icopme-jiu-jitsu:before {
  content: "\e911";
}
.icopme-karate:before {
  content: "\e912";
}
.icopme-marxa-nordica:before {
  content: "\e913";
}
.icopme-mini-basquet:before {
  content: "\e914";
}
.icopme-natacio:before {
  content: "\e915";
}
.icopme-padel:before {
  content: "\e916";
}
.icopme-patinatge-art:before {
  content: "\e917";
}
.icopme-pesca:before {
  content: "\e918";
}
.icopme-petanca:before {
  content: "\e919";
}
.icopme-streetworkout:before {
  content: "\e91a";
}
.icopme-taekwondo:before {
  content: "\e91b";
}
.icopme-tai-txi:before {
  content: "\e91c";
}
.icopme-tennis:before {
  content: "\e91d";
}
.icopme-tennis-taula:before {
  content: "\e91e";
}
.icopme-tir-olimpic:before {
  content: "\e91f";
}
.icopme-volei:before {
  content: "\e920";
}
.icopme-twirling:before {
  content: "\e921";
}
.icopme-alarm:before {
  content: "\e922";
}
.icopme-apartment:before {
  content: "\e923";
}
.icopme-arrow-down-circle:before {
  content: "\e924";
}
.icopme-arrow-down:before {
  content: "\e925";
}
.icopme-arrow-left-circle:before {
  content: "\e926";
}
.icopme-arrow-left:before {
  content: "\e927";
}
.icopme-arrow-right-circle:before {
  content: "\e928";
}
.icopme-arrow-right:before {
  content: "\e929";
}
.icopme-arrow-up-circle:before {
  content: "\e92a";
}
.icopme-arrow-up:before {
  content: "\e92b";
}
.icopme-bicycle:before {
  content: "\e92c";
}
.icopme-bold:before {
  content: "\e92d";
}
.icopme-book:before {
  content: "\e92e";
}
.icopme-bookmark:before {
  content: "\e92f";
}
.icopme-briefcase:before {
  content: "\e930";
}
.icopme-bubble:before {
  content: "\e931";
}
.icopme-bug:before {
  content: "\e932";
}
.icopme-bullhorn:before {
  content: "\e933";
}
.icopme-bus:before {
  content: "\e934";
}
.icopme-calendar-full:before {
  content: "\e935";
}
.icopme-camera-video:before {
  content: "\e936";
}
.icopme-camera:before {
  content: "\e937";
}
.icopme-car:before {
  content: "\e938";
}
.icopme-cart:before {
  content: "\e939";
}
.icopme-chart-bars:before {
  content: "\e93a";
}
.icopme-checkmark-circle:before {
  content: "\e93b";
}
.icopme-chevron-down-circle:before {
  content: "\e93c";
}
.icopme-chevron-down:before {
  content: "\e93d";
}
.icopme-chevron-left-circle:before {
  content: "\e93e";
}
.icopme-chevron-left:before {
  content: "\e93f";
}
.icopme-chevron-right-circle:before {
  content: "\e940";
}
.icopme-chevron-right:before {
  content: "\e941";
}
.icopme-chevron-up-circle:before {
  content: "\e942";
}
.icopme-chevron-up:before {
  content: "\e943";
}
.icopme-circle-minus:before {
  content: "\e944";
}
.icopme-clock:before {
  content: "\e945";
}
.icopme-cloud-check:before {
  content: "\e946";
}
.icopme-cloud-download:before {
  content: "\e947";
}
.icopme-cloud-sync:before {
  content: "\e948";
}
.icopme-cloud-upload:before {
  content: "\e949";
}
.icopme-cloud:before {
  content: "\e94a";
}
.icopme-code:before {
  content: "\e94b";
}
.icopme-coffee-cup:before {
  content: "\e94c";
}
.icopme-cog:before {
  content: "\e94d";
}
.icopme-construction:before {
  content: "\e94e";
}
.icopme-crop:before {
  content: "\e94f";
}
.icopme-cross-circle:before {
  content: "\e950";
}
.icopme-cross:before {
  content: "\e951";
}
.icopme-database:before {
  content: "\e952";
}
.icopme-diamond:before {
  content: "\e953";
}
.icopme-dice:before {
  content: "\e954";
}
.icopme-dinner:before {
  content: "\e955";
}
.icopme-direction-ltr:before {
  content: "\e956";
}
.icopme-direction-rtl:before {
  content: "\e957";
}
.icopme-download:before {
  content: "\e958";
}
.icopme-drop:before {
  content: "\e959";
}
.icopme-earth:before {
  content: "\e95a";
}
.icopme-enter-down:before {
  content: "\e95b";
}
.icopme-enter:before {
  content: "\e95c";
}
.icopme-envelope:before {
  content: "\e95d";
}
.icopme-exit-up:before {
  content: "\e95e";
}
.icopme-exit:before {
  content: "\e95f";
}
.icopme-eye:before {
  content: "\e960";
}
.icopme-file-add:before {
  content: "\e961";
}
.icopme-file-empty:before {
  content: "\e962";
}
.icopme-film-play:before {
  content: "\e963";
}
.icopme-flag:before {
  content: "\e964";
}
.icopme-frame-contract:before {
  content: "\e965";
}
.icopme-frame-expand:before {
  content: "\e966";
}
.icopme-funnel:before {
  content: "\e967";
}
.icopme-gift:before {
  content: "\e968";
}
.icopme-graduation-hat:before {
  content: "\e969";
}
.icopme-hand:before {
  content: "\e96a";
}
.icopme-heart-pulse:before {
  content: "\e96b";
}
.icopme-heart:before {
  content: "\e96c";
}
.icopme-highlight:before {
  content: "\e96d";
}
.icopme-history:before {
  content: "\e96e";
}
.icopme-home:before {
  content: "\e96f";
}
.icopme-hourglass:before {
  content: "\e970";
}
.icopme-inbox:before {
  content: "\e971";
}
.icopme-indent-decrease:before {
  content: "\e972";
}
.icopme-indent-increase:before {
  content: "\e973";
}
.icopme-italic:before {
  content: "\e974";
}
.icopme-keyboard:before {
  content: "\e975";
}
.icopme-laptop-phone:before {
  content: "\e976";
}
.icopme-laptop:before {
  content: "\e977";
}
.icopme-layers:before {
  content: "\e978";
}
.icopme-leaf:before {
  content: "\e979";
}
.icopme-license:before {
  content: "\e97a";
}
.icopme-lighter:before {
  content: "\e97b";
}
.icopme-line-spacing:before {
  content: "\e97c";
}
.icopme-linearicons:before {
  content: "\e97d";
}
.icopme-link:before {
  content: "\e97e";
}
.icopme-list:before {
  content: "\e97f";
}
.icopme-location:before {
  content: "\e980";
}
.icopme-lock:before {
  content: "\e981";
}
.icopme-magic-wand:before {
  content: "\e982";
}
.icopme-magnifier:before {
  content: "\e983";
}
.icopme-map-marker:before {
  content: "\e984";
}
.icopme-map:before {
  content: "\e985";
}
.icopme-menu-circle:before {
  content: "\e986";
}
.icopme-menu:before {
  content: "\e987";
}
.icopme-mic:before {
  content: "\e988";
}
.icopme-moon:before {
  content: "\e989";
}
.icopme-move:before {
  content: "\e98a";
}
.icopme-music-note:before {
  content: "\e98b";
}
.icopme-mustache:before {
  content: "\e98c";
}
.icopme-neutral:before {
  content: "\e98d";
}
.icopme-page-break:before {
  content: "\e98e";
}
.icopme-paperclip:before {
  content: "\e98f";
}
.icopme-paw:before {
  content: "\e990";
}
.icopme-pencil:before {
  content: "\e991";
}
.icopme-phone-handset:before {
  content: "\e992";
}
.icopme-phone:before {
  content: "\e993";
}
.icopme-picture:before {
  content: "\e994";
}
.icopme-pie-chart:before {
  content: "\e995";
}
.icopme-pilcrow:before {
  content: "\e996";
}
.icopme-plus-circle:before {
  content: "\e997";
}
.icopme-pointer-down:before {
  content: "\e998";
}
.icopme-pointer-left:before {
  content: "\e999";
}
.icopme-pointer-right:before {
  content: "\e99a";
}
.icopme-pointer-up:before {
  content: "\e99b";
}
.icopme-poop:before {
  content: "\e99c";
}
.icopme-power-switch:before {
  content: "\e99d";
}
.icopme-printer:before {
  content: "\e99e";
}
.icopme-pushpin:before {
  content: "\e99f";
}
.icopme-question-circle:before {
  content: "\e9a0";
}
.icopme-redo:before {
  content: "\e9a1";
}
.icopme-rocket:before {
  content: "\e9a2";
}
.icopme-sad:before {
  content: "\e9a3";
}
.icopme-screen:before {
  content: "\e9a4";
}
.icopme-select:before {
  content: "\e9a5";
}
.icopme-shirt:before {
  content: "\e9a6";
}
.icopme-smartphone:before {
  content: "\e9a7";
}
.icopme-smile:before {
  content: "\e9a8";
}
.icopme-sort-alpha-asc:before {
  content: "\e9a9";
}
.icopme-sort-amount-asc:before {
  content: "\e9aa";
}
.icopme-spell-check:before {
  content: "\e9ab";
}
.icopme-star-empty:before {
  content: "\e9ac";
}
.icopme-star-half:before {
  content: "\e9ad";
}
.icopme-star:before {
  content: "\e9ae";
}
.icopme-store:before {
  content: "\e9af";
}
.icopme-strikethrough:before {
  content: "\e9b0";
}
.icopme-sun:before {
  content: "\e9b1";
}
.icopme-sync:before {
  content: "\e9b2";
}
.icopme-tablet:before {
  content: "\e9b3";
}
.icopme-tag:before {
  content: "\e9b4";
}
.icopme-text-align-center:before {
  content: "\e9b5";
}
.icopme-text-align-justify:before {
  content: "\e9b6";
}
.icopme-text-align-left:before {
  content: "\e9b7";
}
.icopme-text-align-right:before {
  content: "\e9b8";
}
.icopme-text-format-remove:before {
  content: "\e9b9";
}
.icopme-text-format:before {
  content: "\e9ba";
}
.icopme-text-size:before {
  content: "\e9bb";
}
.icopme-thumbs-down:before {
  content: "\e9bc";
}
.icopme-thumbs-up:before {
  content: "\e9bd";
}
.icopme-train:before {
  content: "\e9be";
}
.icopme-trash:before {
  content: "\e9bf";
}
.icopme-underline:before {
  content: "\e9c0";
}
.icopme-undo:before {
  content: "\e9c1";
}
.icopme-unlink:before {
  content: "\e9c2";
}
.icopme-upload:before {
  content: "\e9c3";
}
.icopme-user:before {
  content: "\e9c4";
}
.icopme-users:before {
  content: "\e9c5";
}
.icopme-volume-high:before {
  content: "\e9c6";
}
.icopme-volume-low:before {
  content: "\e9c7";
}
.icopme-volume-medium:before {
  content: "\e9c8";
}
.icopme-volume:before {
  content: "\e9c9";
}
.icopme-warning:before {
  content: "\e9ca";
}
.icopme-wheelchair:before {
  content: "\e9cb";
}
.icopme-pme:before {
  content: "\e9cc";
}
